/usr/pkg/lib/perl5/vendor_perl/5.42.0/Term/UI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Term/UI/History.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::UI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::UI::History.3
